<?php
/**
 *   咨询列表
 *  @author  system
 *  @version    1.0
 *  @date 2018-05-24 11:11:11
 *
 */
namespace App\Repositories\Album;

use App\Repositories\Base\Repository;


class NewsRepository extends Repository {

    public function model() {
        return \App\Models\AlbumNewsModel::class;
    }

    
}
